## ztree 1.0.5

=== debian/changelog ===
ztree (1.0.5-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 16:20:49 -0300

ztree (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:28:35 -0300

ztree (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 06 Jan 2017 11:22:04 +0500

ztree (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #848026)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 13 Dec 2016 15:32:33 +0500
