## ztree 1.0.6

=== debian/changelog ===
ztree (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:47:44 +0900

ztree (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Refresh patches
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 18 Aug 2021 19:59:40 +0500

ztree (1.0.5-4) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Lev Lamberov ]
  * Add upstream metadata
  * Migrate to dh 13 without d/compat
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean Depends and Enhances
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh
  * d/watch: Migrate to version 4

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Jan 2021 15:17:59 +0500
